body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
}

body {
  font-family: Verdana,Helvetica;
  font-size: 12px;
  color: #eee;
}

h1, h2, h3, h4, h5 {
  margin: 0; 
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 17px;
}
h4 {
  font-size: 14px;
}

header, nav, footer, section, article, div {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #37f;
}
a:visited {
  text-decoration: none;
  color: #a6f;
}
* {
  box-sizing: border-box;
}



/*
 *
 * Header
 *
 */

.header {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
  min-height: 56px;
  transition: min-height 0.3s;
  padding-bottom: 8px;
}

.header__inner {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #222;
  color: #aaa;
  background-image: url('https://samjost.de/images/SamJostLogo.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}

.header__title {
  font-weight: 300;
  font-size: 3em;
  margin: 0.75em 0.25em;
  display: inline-block;
}


/*
 *
 * Top Level Navigation
 *
 */

.nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: #222;
  color: #eee;
  border-bottom: 8px solid #000;
}

.nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav__list {
  width: 100%;
  padding: 0;
  margin: 0;
}

.nav__item {
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  padding: 12px 0px 12px 8px;
  text-transform: uppercase;
}

.nav a {
  text-decoration: none;
  color: #bbb;
  padding: 1.5em;
}
.nav a:visited {
  text-decoration: none;
  color: #bbb;
  padding: 1.5em;
}

.nav a:hover {
  text-decoration: underline;
  color: #fff;
}
.pagination a {
  text-decoration: none;
  color: #aaa;
  margin: 16px;
}
.pagination .nav-next {
  text-align: right;
}


/*
 *
 * Main
 *
 */

main {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
  width: 100%;
  padding: 12px;
  margin-left: auto;
  margin-right: auto;
  background: #222;
  color: #bbb;
}

/*
 *
 * Content
 *
 */

.slick-slide {
   height:300px;
}

.slick-slide img {
   height:300px;
}

.affiliate {
  font-size: 9px;
}

/*
 *
 * Recent News
 *
 */

.recent-news {
  flex-grow: 1;
  clear: both;
  padding: 1em;
}

.snippet {
  clear: both;
  margin: 24px 0;
}

.snippet__thumbnail {
  width: 100px;
  float: left;
  margin-right: 1em;
}

.snippet__title {
  font-weight: 500;
}

.snippet__title a {
  text-decoration: none;
  color: #666;
  padding: 1.5em inherit;
}

.snippet__title a:hover,
.snippet__title a:active {
  text-decoration: underline;
}

.edit-meta {
  padding-top: 8px;
  font-size: 80%;
  text-align: right;
  color:#999;
}

/*
 *
 * Footer
 *
 */

footer {
  border-top: 8px solid #000;
  padding: 12px;
  width: 100%;
  background: #222;
  color: #aaa;
}
footer ul {
  margin: 0px;
  padding: 0px;
}
footer li {
  display: inline-block;
  padding: 0px 0px 0px 8px;
  text-align: center;
  text-transform: uppercase;
}

footer a,
footer a:visited {
  text-decoration: none;
  color: #aaa;
  padding: 0.5em;
}

footer a:hover {
  text-decoration: underline;
  color: #fff;
}
